
.css_login_logo {
    text-align: right;
    top: 10%;
    position: absolute;
    width: 400px;
}

.css_login_logo_bg, .system-login-title, .login-remember, .hang-register,.login-welcome {
    display: none !important;
}

.css_login_logo_img {
    position: absolute;
    left: calc(6% + 10px);
    top: 60px;
    height: 60px;
}

.css_login_logo_title {
    text-align: center;
    font-weight: 300;
    font-size: 3em;
    font-family: Alibaba-PuHuiTi-Regular;
    color: #FFFFFF;
    right: -5%;
    top: -160px;
    position: absolute;
    width: 440px;
    height: 75px;
}


.manager-page {
    height: calc(100% - 50px);
    width: 100%;
    position: relative;
    font-family: Alibaba-PuHuiTi-Regular;
}


.hang {
    height: 40px;
    display: flex;
    margin-bottom: 20px;
    font-size: 20px;
    border: 0;
}

.hang.magin0 {
    margin-bottom: 0;
}

.home-input {
    height: 40px;
    border-color: #ffffff;
    background: #ffffff;
    border: 0;
}

.anniu {
    height: 40px;
    font-size: 21px;
    line-height: 40px;
    color: #FFF;
    text-align: center;
    background-color: #3970f1;
    border-color: #3970f1;
    box-sizing: border-box;
    padding: 0px;
    margin: 0;
    width: calc(50% - 5px);
    border-radius: 6px;
    float: left;
}

.anniu.r {
    float: right;
}

.anniu.l {
    float: left;
}

.registerCon {
    height: 415px;
    width: 400px;
    position: absolute;
    top: 50%;
    right: 10%;
    margin-top: -194px;
    padding: 10px 10px 5px 5px;
    border-radius: 10px;
    color: #FFFFFF;
}

.registerCon .hang {
    height: 30px;
    display: flex;
    margin-bottom: 10px;
}

.registerCon .hang .bottom0 {
    margin-bottom: 0;
}

.registerCon .hang .left {
    width: 123px;
    font-size: 16px;
    line-height: 30px;
    text-align: right;
}

.registerCon .hang .right {
    flex: 1;
}


.registerCon .hang .right .form-control {
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.registerCon .anniu {
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    color: #FFF;
    text-align: center;
    background-color: #305ff2;
    border-color: #305ff2;
    box-sizing: border-box;
    padding: 0px;
    margin: 0;
    width: 50%;
    border-radius: 6px;
    float: left;
}

/*****************adduserCon******************/

.adduserCon {
    height: 500px;
    width: 450px;
    padding: 10px 50px;
    border-radius: 10px;
}

.adduserCon .hang {
    height: 30px;
    display: flex;
    margin-bottom: 10px;
}

.adduserCon .hang .bottom0 {
    margin-bottom: 0;
}

.adduserCon .hang .right {
    text-align: right;
}

.adduserCon .hang .left {
    width: 123px;
    font-size: 16px;
    line-height: 30px;
    color: #3970f1;
}

.adduserCon .hang > .right {
    flex: 1;
}


.adduserCon .hang > .right .form-control {
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.adduserCon .anniu {
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    color: #FFF;
    text-align: center;
    background-color: #305ff2;
    border-color: #305ff2;
    box-sizing: border-box;
    padding: 0px;
    margin: 0;
    width: 50%;
    border-radius: 6px;
    float: left;
}


/*****************fenpeiModalDialogCon******************/

.modalDialogCon {
    height: 500px;
    width: 450px;
    padding: 10px 50px;
    border-radius: 10px;
}

.modalDialogCon .modal-hang {
    height: 30px;
    display: flex;
    margin-bottom: 10px;
}

.modalDialogCon .modal-hang .modal-magin {
    margin-bottom: 0;
}

.modalDialogCon .modal-hang .modal-right {
    text-align: right;
}

.modalDialogCon .modal-hang .modal-left {
    width: 123px;
    font-size: 16px;
    line-height: 30px;
    color: #3970f1;
}

.modalDialogCon .modal-hang > .modal-right {
    flex: 1;
}


.modalDialogCon .modal-hang > .modal-right .form-control {
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.modalDialogCon .modal-anniu {
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    color: #FFF;
    text-align: center;
    background-color: #305ff2;
    border-color: #305ff2;
    box-sizing: border-box;
    padding: 0px;
    margin: 0;
    width: 50%;
    border-radius: 6px;
    float: left;
}

.panel-padding-top-20 {
    padding: 20px 0 0 0;
}

